CVE-2018-0672

2018-09-04T13:29:00
ID CVE-2018-0672
Type cve
Reporter cve@mitre.org
Modified 2018-10-25T00:30:00

Description

Cross-site scripting vulnerability in Movable Type versions prior to Ver. 6.3.1 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.